## elpa-migemo 1.9.1

=== debian/changelog ===
elpa-migemo (1.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #873478)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 28 Aug 2017 16:08:38 +0900
