=== debian/control ===
Source: elpa-migemo
Section: lisp
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 10), dh-elpa (>= 1.0)
Standards-Version: 4.1.0
Homepage: https://github.com/emacs-jp/migemo
Vcs-Git: https://anonscm.debian.org/git/collab-maint/elpa-migemo.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/elpa-migemo.git

Package: elpa-migemo
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacs, cmigemo
Enhances: emacs, emacs24, emacs25
Built-Using: ${misc:Built-Using}
Replaces: migemo-el (<< 1:1.2~)
Breaks: migemo-el (<< 1:1.2~)
Provides: migemo-el
Description: Japanese incremental search with Romaji on Emacsen
 Migemo is a tool that supports Japanese incremental search with Romaji.
 It release you from heavy tasks of Kana Kanji conversion in order to
 search.
 .
 This package prrovides an Emacsen interface provided mepla-stable.
