## elpa-migemo 1.9.2

=== debian/changelog ===
elpa-migemo (1.9.2-6) unstable; urgency=medium

  * d/watch: Bump version 5
  * Bump Standards-Version to 4.7.3 (no changes needed)
  * Refresh patches
  * Import upstream changes
  * Add autopkgtest settings
  * d/control: remove redundant rules-requires-root
  * d/control: remove redundant priority
  * d/control: add cmigemo into B-D for test

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 11 Feb 2026 13:11:15 +0900

elpa-migemo (1.9.2-5) unstable; urgency=medium

  * Rebuild against newer dh-elpa (Closes: #1077099)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 28 Jul 2024 14:57:06 +0900

elpa-migemo (1.9.2-4) unstable; urgency=medium

  * Import upstream changes: github:2023-11-20
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Bump debhelper compatibility level to 13
  * d/control: Add Rules-Requires-Root: no
  * d/control: Update Build-Depends

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 21 Dec 2023 15:02:25 +0900

elpa-migemo (1.9.2-3) unstable; urgency=medium

  * Fix Vcs-{Git,Browser}: remove '-guest'
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add DEP-3 patch tag

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 28 Oct 2020 00:09:40 +0900

elpa-migemo (1.9.2-2) unstable; urgency=medium

  * Update cmigemo options

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 27 Jul 2019 21:39:40 +0900

elpa-migemo (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * d/{control,compat}: Bump compat 12
  * d/source: drop obsolete lintian-overrides
  * d/patches: Refresh, drop obsolete patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 15 Jul 2019 17:15:05 +0900

elpa-migemo (1.9.1-4) unstable; urgency=medium

  * Add source lintian overrides
  * d/control: Bump Standard Version 4.1.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 05 Jun 2018 18:23:09 +0900

elpa-migemo (1.9.1-3) unstable; urgency=medium

  * Refresh patches, Add patch for Debian's default values
  * d/control: Change Vcs-{Browser|Git} as Salsa
  * Bump compat: 11
  * Bump Standard Version: 4.1.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 01 Mar 2018 12:40:33 +0900

elpa-migemo (1.9.1-2) unstable; urgency=medium

  * Import upstream patches
  * Bump Standard Version: 4.1.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 11 Dec 2017 14:18:02 +0900
