=== debian/control ===
Source: elpa-migemo
Section: editors
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13), dh-elpa, cmigemo
Standards-Version: 4.7.3
Homepage: https://github.com/emacs-jp/migemo
Vcs-Git: https://salsa.debian.org/uwabami/elpa-migemo.git
Vcs-Browser: https://salsa.debian.org/uwabami/elpa-migemo

Package: elpa-migemo
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacs, cmigemo
Enhances: emacs
Replaces: migemo-el (<< 1:1.2~)
Breaks: migemo-el (<< 1:1.2~)
Provides: migemo-el
Description: Japanese incremental search with Romaji on Emacsen
 Migemo is a tool that supports Japanese incremental search with Romaji.
 It release you from heavy tasks of Kana Kanji conversion in order to
 search.
 .
 This package prrovides an Emacsen interface provided mepla-stable.
