=== debian/tests/control ===
Tests: run-test
Depends: @
Restrictions: allow-stderr
