=== debian/watch ===
Version: 5

Source: https://github.com/emacs-jp/migemo/tags
Matching-Pattern: .*/@ANY_VERSION@@ARCHIVE_EXT@
Filenamemangle: s/.+\/@ANY_VERSION@/migemo-$1/
